

h4.stack-title{
    border-bottom: 3px solid #375a7f;
    padding-bottom: 4px;
    text-align: center;
    color: #FFFFFF;
}

[ng-click],
[data-ng-click],
[x-ng-click] {
    cursor: pointer;
}

/* Fix for: https://angular-ui.github.io/bootstrap/#/getting_started */
.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }

.loginScreen{
    position: absolute;
    left: 10%;
    right: 10%;
    width: 80%;
    margin-top: 10%;
    /*margin-top:100px;*/
}